- mozldap >= 6.0 by default
authorJakub Bogusz <qboosh@pld-linux.org>
Thu, 16 Nov 2006 13:36:25 +0000 (13:36 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
Changed files:
    fedora-adminutil.spec -> 1.13

fedora-adminutil.spec

index 3b485a8..cbaec4c 100644 (file)
@@ -12,7 +12,7 @@ URL:          http://directory.fedora.redhat.com/wiki/AdminUtil
 BuildRequires: icu
 BuildRequires: libicu-devel
 BuildRequires: libstdc++-devel
-BuildRequires: mozldap-devel
+BuildRequires: mozldap-devel >= 6.0
 BuildRequires: nspr-devel
 BuildRequires: nss-devel
 BuildRequires: perl-base
@@ -41,7 +41,7 @@ Summary:      Header files for Fedora Admin Util libraries
 Summary(pl):   Pliki nag¬≥√≥wkowe bibliotek Fedora Admin Util
 Group:         Development/Libraries
 Requires:      %{name} = %{version}-%{release}
-Requires:      mozldap-devel
+Requires:      mozldap-devel >= 6.0
 Requires:      nspr-devel
 
 %description devel
This page took 0.089149 seconds and 4 git commands to generate.